[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7618&SUBSYS_102801DB=this 
HDAUDIO\FUNC_01&VEN_8384&DEV_7618&SUBSYS_102801DC=this 
HDAUDIO\FUNC_01&VEN_8384&DEV_7618&SUBSYS_102801DD=this 
HDAUDIO\FUNC_01&VEN_8384&DEV_7618&SUBSYS_102801E0=this 
HDAUDIO\FUNC_01&VEN_8384&DEV_7618&SUBSYS_102801E1=this 
HDAUDIO\FUNC_01&VEN_8384&DEV_7618=this
default=this
[CopyFiles]
stac97.cpl = 0x25
stsystra.exe = 0x24
[DelRegKeys]
HKR\Settings=Yes
HKCU\Software\Sigmatel\Settings=Yes
HKLM\Software\Sigmatel\Presets=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel C-Major Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\AppletsVolume Control\SigmaTel High Definition Audio=yes
[APPS]
StartSTSysTray				=YesInvisible
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
SigmatelSysTrayApp			="stsystra.exe"
[HKLM\Software\Sigmatel\GlobalState]
[HKLM\Software\Sigmatel\STSysTray\1.0]
HideTrayIcon 				= dword: 1
PollingPeriod 				= dword: 500
RecordPriority 				= dword: 0
ControlPanel				="stac97.cpl"
[HKLM\Software\Sigmatel\GlobalState\STSysTray\1.0]
ShowEventDialog 			= dword: 1
[HKR\Settings]
TraceFlags 				= dword: 0x89b3
CPL_UserControlsPowerManagementSettings = Hex: 0
CPL_EnableJacksPage 			= Hex: 0
CPL_SpdifTransmitterEnabledByUser 	= hex: 1
CPL_FixedDigitalOutRate 		= dword: 0x0000AC44
CPL_UserControlsFixedDigitalOutRate 	= hex: 1
CPL_HideSPDIF_192000 			= hex: 1
CPL_HideSPDIF_DYNAMIC 			= hex: 1
[HKR\Settings\filter\rear\plugins]
RegVersion 				= dword: 1
[HKR\Settings\filter\rear\plugins\render\spreader]
idEffect 				= dword: 8
Load 					= dword: 1
order 					= dword: 899
[HKR\Settings\filter\rear\plugins\_initial\render\spreader]
bypass 					= dword: 0
[HKR\Settings\pin]
CodecName = STAC9227
[HKR\Settings\pin\0a]
CfgDflt = dword: 0x02214230     
Action = hex: 81,0D,81,0E,81,0F,81,11
[HKR\Settings\pin\0b]
CfgDflt = dword: 0x02A19021     
[HKR\Settings\pin\0c]
CfgDflt = dword: 0x01A19020     
[HKR\Settings\pin\0d]
CfgDflt = dword: 0x01114210     
[HKR\Settings\pin\0e]
CfgDflt = dword: 0x01111212     
[HKR\Settings\pin\0f]
CfgDflt = dword: 0x01117211     
[HKR\Settings\pin\10]
CfgDflt = dword: 0x0181302E     
[HKR\Settings\pin\11]
CfgDflt = dword: 0x01112213     
[HKR\Settings\pin\12]
CfgDflt = dword: 0x403003FA     
[HKR\Settings\pin\21]
CfgDflt = dword: 0x0145E340     
[HKR\Settings\pin\22]
CfgDflt = dword: 0x40C003FB	
[HKR\Settings\connselector]
[HKR\Settings\filter\Rear]
UniqueID				= hex: 0
LegacyIoctlHere                      	= hex: 1
RenderConverter                     	= hex: 2,5,4,3
SpdifMaster                          	= hex: 2
SpdifOutConverter                    	= hex: 1E
CaptureConverter                     	= hex: 7
EnableCompositeMuxAndAdcCtrl		= hex: 0
SlavedHpConverter			= hex: 2
Associations				= hex: 3,1,4,2
DisableSPDIFControl			= hex: 1
EnabledPcmRenderBitsAndRates 		= dword: 0xfffffffe
EnabledPcmCaptureBitsAndRates 		= dword: 0xfffffffe
EnableSetFormatSupport  		= hex: 1
EnableInputMonitor      		= hex: 1
KeepAdcAlwaysOn         		= hex: 1
EnableHwSpeakerConfigurationSupport 	= hex: 1
MasterControlsIndependentMixerInputs 	= hex: 1
UseHwMuteAlways				= hex: 1
[HKR\Settings\filter\Rear\MaxLvlLimiters]
MicIn 					= dword: 0x000c0000
Mic2In 					= dword: 0x000c0000
[HKR\Settings\filter\Rear\TopoNames]
MicIn = "{A72A6A9C-896A-45ce-AD88-6BB096B11B36}"
InpMonitor = "{AD16E140-C319-4381-98AB-AB72A3C26892}"
